.glass-container {
    width: 120%;
    aspect-ratio: 2 / 1;
    border-radius: 100% 100% 0 0;
    position: fixed;
    bottom: -470px;
    left: 50%;
    transform: translateX(-50%);
    isolation: isolate;
}

@media (max-width: 400px) {
  .glass-container {
    bottom: 0;
    aspect-ratio: 0;
    height: 500px;
    width: 210%;
  }
}

@media (min-width: 400px) and (max-width: 640px) {
  .glass-container {
    bottom: 0;
    aspect-ratio: 0;
    height: 600px;
    width: 210%;
  }
}

@media (min-width: 641px) and (max-width: 1023px) {
  .glass-container {
    bottom: 10px;
    aspect-ratio: 0;
    height: 600px;
    width: 150%;
  }
}

@media (min-width: 1024px) and (max-width: 1366px) and (orientation: portrait) {
  .glass-container {
    bottom: 0;
    height: 810px;
    width: 180%;
  }
}

@media (min-width: 1024px) and (max-width: 1279px) and (orientation: landscape) {
  .glass-container {
    bottom: -350px;
  }
}

@media (min-width: 1680px) {
  .glass-container {
    bottom: -600px;
  }
}

.glass-container::before {
  content: '';
  position: absolute;
  inset: 0;
  z-index: 0;
  border-radius: 100% 100% 0 0;
}

.glass-container::after {
  content: '';
  position: absolute;
  inset: 0;
  z-index: -1;
  border-radius: 100% 100% 0 0;
  backdrop-filter: blur(1.1px);
  -webkit-backdrop-filter: blur(1.1px);
  filter: url(#lg-dist);
  -webkit-filter: url(#lg-dist);
}

#glass-wrapper {
  transition: opacity 0.6s ease-in-out;
}